<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'ar', version '3.0'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'أضف مهمة جديدة';
$string['assignment:exportownsubmission'] = 'تصدير تسليمه';
$string['assignment:exportsubmission'] = 'تصدير التسليم';
$string['assignment:grade'] = 'وضع علامة للوظيفة';
$string['assignment:submit'] = 'تسليم الواجب';
$string['assignment:view'] = 'معاينة الواجب';
$string['assignmentdisabled'] = 'تم تعطيل نشاط "تكاليف 2.2" القديم';
$string['assignmentneedsupgrade'] = 'نشاط  "التكليف/ المهمة  2.2"  ذو الإصدار القديم تم تعطيله. رجاءً اطلب من المسؤول عن الموقع الخاص بك  أن يقوم بتنفيذ  أداة ترقية التكليف /المهمة لجميع التكاليف ذات الإصدار القديم في هذا الموقع.';
$string['messageprovider:assignment_updates'] = 'إشعارات المهمات2.2';
$string['modulename'] = 'واجب 2.2 (مُعطل)';
$string['modulename_help'] = 'وحدة النشاط القديمة والتي تم حذفها من المودل';
$string['modulenameplural'] = 'واجبات 2.2 (مُعطلة)';
$string['page-mod-assignment-submissions'] = 'صفحة التسليم لوحدة الواجب';
$string['page-mod-assignment-view'] = 'الصفحة الأساسية لوحدة الواجب';
$string['page-mod-assignment-x'] = 'أي صفحة لوحدة الواجب';
$string['pluginadministration'] = '(إدارة المهمات2.2 (مُعطّل';
$string['pluginname'] = 'الواجب 2.2 (مُعطل)';
$string['upgradenotification'] = 'يستند هذا النشاط على إصدار قديم لوحدة التكليف';
$string['viewassignmentupgradetool'] = 'عرض أداة ترقية التكليف/المهمة';
