<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'ar', version '3.0'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'إضافة عنصر';
$string['awardedto'] = 'تم المنح لـ';
$string['code'] = 'الكود';
$string['copy'] = 'النسخ';
$string['coursetimereq'] = 'الدقائف المطلوبة للمقرر';
$string['coursetimereq_help'] = 'أدخل أقل فترة من الوقت بالدقائق، على الطالب أن يقضيها داخل المقرر قبل أن يتسنى له تلقي الشهادة.';
$string['createtemplate'] = 'إنشاء قالب';
$string['customcert:addinstance'] = 'إضافة عَيِّنة جديدة من الشهادة المخصصة';
$string['customcert:manage'] = 'إدارة الشهادة المخصصة';
$string['customcert:view'] = 'عرض الشهادة المخصصة';
$string['deleteconfirm'] = 'حذف التأكيد';
$string['deleteelement'] = 'حذف العنصر';
$string['deleteelementconfirm'] = 'هل أنت متأكد من رغبتك بحذف هذا العنصر';
$string['deletepageconfirm'] = 'هل أنت متأكد من رغبتك في حذف صفحة الشهادة هذه؟';
$string['deletetemplateconfirm'] = 'هل أنت متأكد من رغبتك في حذف قالب الشهادة هذا؟';
$string['description'] = 'الوصف';
$string['editelement'] = 'تحرير العنصر';
$string['edittemplate'] = 'تحرير القالب';
$string['elementname'] = 'اسم العنصر';
$string['elements'] = 'العناصر';
$string['elements_help'] = 'هذه هي قائمة العناصر التي سيتم عرضها في الشهادة.

يرجى ملاحظة: العناصر مقدمة بهذا الترتيب. يمكن تغيير الترتيب باستعمال الأسهم المحاذية لكل عنصر.';
$string['elementwidth'] = 'العرض';
$string['font'] = 'نوع الخط';
$string['font_help'] = 'الخط المستخدم عند إنشاء هذا العنصر.';
$string['fontcolour'] = 'اللون';
$string['fontcolour_help'] = 'لون الخط';
$string['fontsize'] = 'الحجم';
$string['fontsize_help'] = 'حجم الخط بالنقاط.';
$string['height'] = 'الارتفاع';
$string['height_help'] = 'هذا يمثل إرتفاع الشهادة بصيغة PDF بالمليمتر. كمرجع، قطعة الورق بحجم A4 إرتفاعها 297 ملم والورقة بحجم الرسالة إرتفاعها 279 ملم.';
$string['invalidcolour'] = 'تم اختيار لون غير صالح، يرجى إدخال اسم لون HTML صالح، أو لون سداسي عشري مكون من ستة أرقام أو ثلاثة أرقام.';
$string['invalidheight'] = 'ينبغي أن يكون الارتفاع رقماً صالحاً أكبر من 0.';
$string['invalidmargin'] = 'ينبغي أن يكون الهامش رقماً صالحاً أكبر من 0.';
$string['invalidposition'] = 'الرجاء تحديد رقم موجب للموضع {$a}.';
$string['invalidwidth'] = 'ينبغي أن يكون العرض رقماً صالحاً أكبر من 0.';
$string['landscape'] = 'عمودي';
$string['leftmargin'] = 'الهامش الأيسر';
$string['leftmargin_help'] = 'هذا يمثل الهامش الأيسر من الشهادة بصيغة PDF بالملم.';
$string['load'] = 'تحميل';
$string['loadtemplate'] = 'تحميل القالب';
$string['loadtemplatemsg'] = 'هل أنت متأكد من رغبتك في تحميل هذا القالب؟ هذا سيزيل أي صفحات وعناصر موجودة في هذه الشهادة.';
$string['managetemplates'] = 'إدارة القوالب';
$string['modify'] = 'التعديل';
$string['modulename'] = 'الشهادة المخصصة';
$string['modulename_help'] = 'هذه الوحدة تسمح بالتوليد التلقائي للشهادات بصيغة PDF.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'الشهادات المخصصة';
$string['name'] = 'الاسم';
$string['noimage'] = 'لا توجد صورة';
$string['notemplates'] = 'لا توجد قوالب';
$string['options'] = 'الخيارات';
$string['page'] = 'صفحة {$a}';
$string['pluginadministration'] = 'إدارة الشهادة المخصصة';
$string['pluginname'] = 'الشهادة المخصصة';
$string['portrait'] = 'أفقي';
$string['print'] = 'طباعة';
$string['rearrangeelements'] = 'عناصر إعادة التموضع';
$string['rearrangeelementsheading'] = 'استعمل السحب والإفلات مع العناصر لتغيير مواضعها في الشهادة.';
$string['refpoint'] = 'موقع النقطة المرجعية';
$string['refpoint_help'] = 'النقطة المرجعية هي موقع العنصر الذي يتم من خلاله تحديد إحداثياته السينية والصادية x و y. ويشار إليه بعلامة "+" التي تظهر في وسط العنصر أو زواياه.';
$string['replacetemplate'] = 'استبدال';
$string['rightmargin'] = 'الهامش الأيمن';
$string['rightmargin_help'] = 'هذا يمثل الهامش الأيمن من الشهادة بصيغة PDF بالملم.';
$string['save'] = 'الحفظ';
$string['saveandclose'] = 'الحفظ والإغلاق';
$string['saveandcontinue'] = 'الحفظ والمواصلة';
$string['savechangespreview'] = 'حفظ التغييرات والمعاينة';
$string['savetemplate'] = 'حفظ القالب';
$string['setprotection'] = 'ضبط الحماية';
$string['setprotection_help'] = 'إختر الإجراءات التي ترغب بمنع المستخدمين من القيام بها مع هذه الشهادة.';
$string['templatename'] = 'اسم القالب';
$string['templatenameexists'] = 'اسم القالب هذا قيد الاستخدام حاليًا، يرجى اختيار اسم آخر.';
$string['topcenter'] = 'التوسيط';
$string['topleft'] = 'أعلى اليسار';
$string['topright'] = 'أعلى اليمين';
$string['type'] = 'النوع';
$string['uploadimage'] = 'رفع الصورة';
$string['width'] = 'العرض';
$string['width_help'] = 'هذا يمثل عُرض الشهادة بصيغة PDF بالمليمتر. كمرجع، قطعة الورق بحجم A4 عرضها 210 ملم والورقة بحجم الرسالة عرضها 216 ملم.';
