<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'ar', version '3.0'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfinduploadedimage'] = 'تعذر العثور الصورة المرفوعة الأصلية. يرجى الإبلاغ عن تفاصيل الخطأ والمعلومات المتضمنة في الملف php.log إلى المطور. قم بتنشيط الصفحة ورفع نسخة جديدة من الصورة.';
$string['defaultbordercolour'] = 'لون الإطار الافتراضي لحاوية الصورة';
$string['defaultbordercolour_desc'] = 'لون الإطار الافتراضي لحاوية الصورة.';
$string['defaultfitsectioncontainertowindow'] = 'ملائمة حاوية المقطع للنافذة إفتراضياً';
$string['defaultfitsectioncontainertowindow_desc'] = 'الإعداد الافتراضي لـ \'ملائمة حاوية المقطع للنافذة\'';
$string['defaulthidesectiontitle'] = 'خيار إخفاء عنوان المقطع';
$string['defaulthidesectiontitle_desc'] = 'إخفاء عنوان المقطع.';
$string['defaultimagecontainerbackgroundcolour'] = 'لون الخلفية الافتراضي لحاوية الصورة';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'لون الخلفية الافتراضي لحاوية الصورة.';
$string['defaultsectiontitleboxinsideposition'] = 'موضع مربع عنوان المقطع عند خيار \'في الداخل\'';
$string['defaultsectiontitleboxinsideposition_desc'] = 'تعيين موضع عنوان المقطع عندما يكون \'في داخل\' المربع الشبكي إلى واحد من الخيارات الآتية: \'أعلى\'، \'وسط\'، \'أسفل\'.';
$string['defaultsectiontitleboxposition'] = 'خيار موضع مربع عنوان المقطع';
$string['defaultsectiontitleboxposition_desc'] = 'تعيين موضع عنوان المقطع ضمن المربع الشبكي إلى واحد من الخيارات الآتية: \'في الداخل\' أو \'في الخارج\'.';
$string['defaultsectiontitlegridlengthmaxoption'] = 'خيار طول عنوان المقطع الشبكي';
$string['defaultsectiontitlegridlengthmaxoption_desc'] = 'تعيين أقصى طول افتراضي لعنوان المقطع في مربع الشبكة. أدخل \'0\' لمنع الاقتطاع.';
$string['defaultsectiontitleinsidetitlebackgroundcolour'] = 'لون خلفية عنوان المقطع عند خيار \'في الداخل\'';
$string['defaultsectiontitleinsidetitlebackgroundcolour_desc'] = 'تعيين لون خلفية العنوان عندما يكون \'في الداخل\' من مربع الشبكة.';
$string['defaultsectiontitleinsidetitletextcolour'] = 'لون نص عنوان المقطع عند خيار \'في الداخل\'';
$string['defaultsectiontitleinsidetitletextcolour_desc'] = 'تعيين لون نص العنوان عندما يكون \'في الداخل\' من مربع الشبكة.';
$string['defaultshowsectiontitlesummary_desc'] = 'إظهار خيار ملخص عنوان المقطع عند تحريك الماوس فوق مربع الشبكة.';
$string['greyouthidden_help'] = 'في عرض الشبكة، إظهار صور المقطع غير المتاح بلون رمادي وبلا رابط.';
$string['grid:changesectiontitleoptions'] = 'تغيير خيارات عنوان المقطع أو إعادة تعيينها';
$string['hidesectiontitle'] = 'إخفاء عنوان المقطع';
$string['hidesectiontitle_help'] = 'إخفاء عنوان المقطع.';
$string['left'] = 'اليسار';
$string['nextsection'] = 'الوحدة التالية';
$string['page-course-view-grid'] = 'أي صفحة رئيسية لمقرر ذي تنسيق الشبكة';
$string['page-course-view-grid-x'] = 'أي صفحة لمساق ذي تنسيق الشبكة';
$string['previoussection'] = 'الوحدة السابقة';
$string['resetallfitpopup'] = 'ملائمة نافذة المقطع المنبثقة للنافذة';
$string['resetallimagecontainersize'] = 'حجوم حاوية الصورة';
$string['resetallimageresizemethod'] = 'طرق تحجيم الصورة';
$string['resetallsectiontitleoptions'] = 'خيارات عنوان المقطع';
$string['resetallsectiontitleoptions_help'] = 'إعادة تعيين خيارات عنوان المقطع إلى قيمها الافتراضية لكل المساقات لتصير مشابهة لمساق يظهر لأول مرة بالتنسيق الشبكي';
$string['resetfitpopup'] = 'ملائمة نافذة المقطع المنبثقة للنافذة';
$string['resetimagecontainersize'] = 'حجم حاوية الصورة';
$string['resetimageresizemethod'] = 'طريقة تحجيم الصورة';
$string['resetsectiontitleoptions'] = 'خيارات عنوان المقطع';
$string['resetsectiontitleoptions_help'] = 'إعادة تعيين خيارات عنوان المقطع إلى قيمها الافتراضية لتصير مشابهة لمساق يظهر لأول مرة بالتنسيق الشبكي';
$string['right'] = 'يمين';
$string['section0name'] = 'عام';
$string['sectiontitleboxinsideposition'] = 'موضع مربع عنوان المقطع عند خيار \'في الداخل\'';
$string['sectiontitleboxinsideposition_help'] = 'تعيين موضع عنوان المقطع عندما يكون \'في داخل\' المربع الشبكي إلى واحد من الخيارات الآتية: \'أعلى\'، \'وسط\'، \'أسفل\'.';
$string['sectiontitleboxposition'] = 'خيار موضع مربع عنوان المقطع';
$string['sectiontitleboxposition_help'] = 'تعيين موضع عنوان المقطع ضمن المربع الشبكي إلى واحد من الخيارات الآتية: \'في الداخل\' أو \'في الخارج\'.';
$string['sectiontitlegridlengthmaxoption'] = 'خيار طول عنوان المقطع الشبكي';
$string['sectiontitlegridlengthmaxoptionrule'] = 'أقصى طول لعنوان المقطع في مربع الشبكة ينبغي أن لا يكون صفرًا. أدخل \'0\' لمنع الاقتطاع.';
$string['sectiontitleinsidetitlebackgroundcolour'] = 'لون خلفية عنوان المقطع عند خيار \'في الداخل\'';
$string['sectiontitleinsidetitlebackgroundcolour_help'] = 'تعيين لون خلفية العنوان عندما يكون \'في الداخل\' من مربع الشبكة.';
$string['sectiontitleinsidetitletextcolour'] = 'لون نص عنوان المقطع عند خيار \'في الداخل\'';
$string['sectiontitleinsidetitletextcolour_help'] = 'تعيين لون نص العنوان عندما يكون \'في الداخل\' من مربع الشبكة.';
$string['setbordercolour'] = 'تعيين لون الإطار';
$string['setbordercolour_help'] = 'تعيين لون الإطار بالنظام السداسي عشري لألوان RGB.';
$string['setfitsectioncontainertowindow'] = 'ملائمة المقطع المنبثق للنافذة إفتراضياً';
$string['setfitsectioncontainertowindow_help'] = 'عند تمكينه، المربع المنبثق ذي محتويات المقطع سيلائم حجم النافذة وسيكون فيه شريط تمرير داخلي إن لزم الأمر. عند تعطيله، سيكون شريط التمرير لكل الصفحة بدلاً من ذلك.';
$string['setimagecontainerbackgroundcolour'] = 'تعيين لون خلفية حاوية الصورة';
$string['setimagecontainerbackgroundcolour_help'] = 'تعيين لون خلفية حاوية الصورة بالنظام السداسي العشري لألوان RGB.';
$string['shadeboxcontent'] = 'محتوى المربع المضلل';
$string['showsectiontitlesummary'] = 'إظهار خيار ملخص عنوان المقطع عند تحريك الماوس';
$string['showsectiontitlesummary_help'] = 'إظهار ملخص عنوان المقطع عند تحريك الماوس فوق مربع الشبكة.';
$string['topic0'] = 'عام';
