<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'ar', version '3.0'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'الكتاب الالكتروني EPUB';
$string['application/msword'] = 'وثيقة Word';
$string['application/pdf'] = 'وثيقة PDF';
$string['application/vnd.moodle.backup'] = 'الحفظ الاحتياطي لمودل';
$string['application/vnd.ms-excel'] = 'جدول Excel';
$string['application/vnd.ms-powerpoint'] = 'عرض Powerpoint';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'عرض تقديمي Powerpoint 2007';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'عرض شرائح Powerpoint 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'جدول Excel 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'قالب Excel 2007';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'مستند Word 2007';
$string['archive'] = 'أرشيف ({$a->EXT})';
$string['audio'] = 'ملف صوتي ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'الملف';
$string['image'] = 'صورة ({$a->MIMETYPE2})';
$string['text/html'] = 'مستند HTML';
$string['text/plain'] = 'ملف نصي';
$string['text/rtf'] = 'وثيقة RTF';
