<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'ar', version '3.0'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'أفعال';
$string['availability'] = 'حالة التوفر';
$string['cancelinstallall'] = 'إلغاء عمليات التنصيب الجديدة ({$a})';
$string['cancelinstallhead'] = 'يجري إلغاء تنصيب الملاحق';
$string['cancelinstallinfo'] = 'لم يتم تثبيت الملاحق الآتية بشكل كامل بعد، لذلك يمكن إلغاء تنصيبها. للقيام بذلك، يجب إزالة مجلد الملحق من المخدم الآن. يجب عليك التأكد من أن هذا هو ما تريده فعلاً لتجنب فقدان البيانات بطريق الخطأ (مثل التعديلات البرمجية التي أضفتها).';
$string['cancelinstallinfodir'] = 'مجلد مطلوب حذفه: {$a}';
$string['cancelinstallone'] = 'إلغاء هذا التنصيب';
$string['cancelupgradeall'] = 'إلغاء الترقيات ({$a})';
$string['cancelupgradehead'] = 'استعادة الإصدار السابق من الملاحق';
$string['cancelupgradeone'] = 'إلغاء هذه الترقية';
$string['checkforupdates'] = 'تحقق من وجود تحديثات متوفرة';
$string['checkforupdateslast'] = 'آخر عملية تحقق تم إجراؤها بتاريخ {$a}';
$string['dependencyavailable'] = 'متاح';
$string['dependencyfails'] = 'فشل';
$string['dependencyinstall'] = 'ثبت';
$string['dependencyinstallhead'] = 'يجري تنصيب التبِعات المفقودة';
$string['dependencyinstallmissing'] = 'تنصيب التبِعات المفقودة ({$a})';
$string['dependencymissing'] = 'مفقود';
$string['dependencyunavailable'] = 'غير متاح';
$string['dependencyupload'] = 'تحميل';
$string['dependencyuploadmissing'] = 'تحميل ملفات مضغوطة ZIP';
$string['detectedmisplacedplugin'] = 'المكون الإضافي "{$a->component}" مثبت في موقع غير صحيح "{$a->current}" ، والموقع المتوقع هو "{$a->expected}"';
$string['displayname'] = 'اسم المكون الإضافي';
$string['err_response_curl'] = 'يتعذر جلب بيانات التحديثات المتاحة - خطأ cURL غير متوقع.';
$string['err_response_format_version'] = 'إصدار غير متوقع لشكل رد الفعل. يرجى محاولة إعادة التأكد من وجود تحديثات متاحة.';
$string['err_response_http_code'] = 'يتعذر جلب بيانات التحديثات المتاحة - رمز استجابة HTTP غير متوقع.';
$string['filterall'] = 'إظهار الكل';
$string['filtercontribonly'] = 'أظهار  المكونات الإضافية فقط';
$string['filterupdatesonly'] = 'إظهار القابل للتحديث فقط';
$string['misdepinfoplugin'] = 'معلومات الملحق';
$string['misdepinfoversion'] = 'معلومات الإصدار';
$string['misdepsavail'] = 'التبِعات المفقودة المتاحة';
$string['misdepsunavail'] = 'التبِعات المفقودة غير المتاحة';
$string['misdepsunavaillist'] = 'لم يتم العثور على إصدار لاستيفاء متطلبات التبِعَة: {$a}.';
$string['misdepsunknownlist'] = 'ليس في دليل المكونات الإضافية: <strong>{$a}</strong>.';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'لم يتم تثبيت أي مكونات إضافية من هذا النوع';
$string['notdownloadable'] = 'لا يمكن تحميل الحزمة';
$string['notdownloadable_help'] = 'لا يمكن تنزيل حزمة ZIP مع التحديث تلقائيًا. يرجى الرجوع إلى صفحة الوثائق لمزيد من المساعدة';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'ملاحظات';
$string['notwritable'] = 'ملفات المكون الإضافي غير قابلة للكتابة عليها';
$string['notwritable_help'] = 'ملفات الملحق غير قابلة للكتابة عليها من قبل مخدم الويب. ينبغي أن يكون لعملية مخدم الويب حق الوصول للكتابة في مجلد الملحق وكل محتوياته. إتاحة الكتابة في مجلد الجذر للملحق المعني قد تكون ضرورية أيضاً.';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['overviewall'] = 'كل الملاحق';
$string['overviewext'] = 'الملاحق المضافة';
$string['overviewupdatable'] = 'تحديثات متاحة';
$string['packagesdebug'] = 'تخريج تصحيح الأخطاء مُمَكَّن';
$string['packagesdownloading'] = 'جارٍ تنزيل {$a}';
$string['packagesextracting'] = 'استخراج {$a}';
$string['packagesvalidating'] = 'جارٍ التحقق من صحة {$a}';
$string['packagesvalidatingfailed'] = 'تم إحباط التثبيت بسبب فشل التحقق من التحقق من الصحة';
$string['packagesvalidatingok'] = 'نجح التحقق من الصحة، يمكن متابعة التنصيب';
$string['plugincheckall'] = 'كل الملاحق';
$string['plugincheckattention'] = 'الملاحق التي تستدعي الاهتمام';
$string['pluginchecknone'] = 'لا يوجد مكونات إضافية تتطلب انتباهك حاليا.';
$string['pluginchecknotice'] = 'هذه الصفحة تعرض الملاحق التي قد تستدعي انتباهك في أثناء الترقية، مثل الملاحق الجديدة التي سيتم تنصيبها، الملاحق التي ستتم ترقيتها، الملاحق المفقودة... إلخ. يتم عرض ملاحق إضافية إذا كان هناك تحديث متاح لها. يُنصح بأن تتحقق من توفر أحدث الإصدارات للملاحق وتحديث نصوصها البرمجية قبل متابعة ترقية إصدار مودل هذا.';
$string['plugindisable'] = 'عطل';
$string['plugindisabled'] = 'تم تعطيله';
$string['pluginenable'] = 'مكن - فعل';
$string['pluginenabled'] = 'ممكن - مفعل';
$string['release'] = 'إطلاق';
$string['requiredby'] = 'مطلوب لِ: {$a}';
$string['requires'] = 'يتطلب';
$string['rootdir'] = 'دليل';
$string['settings'] = 'الإعدادات';
$string['source'] = 'مصدر';
$string['sourceext'] = 'إضافي';
$string['sourcestd'] = 'قياسي';
$string['status'] = 'الحالة';
$string['status_delete'] = 'للحذف';
$string['status_downgrade'] = 'الإصدار الأحدث منصب مسبقًا!';
$string['status_missing'] = 'غير موجود على القرص';
$string['status_new'] = 'سيتم تنصيبه';
$string['status_nodb'] = 'لا قاعدة بيانات';
$string['status_upgrade'] = 'سيتم ترقيته';
$string['status_uptodate'] = 'منصب';
$string['supportedmoodleversions'] = 'إصدارات مودل المدعومة';
$string['systemname'] = 'محدث';
$string['type_auth'] = 'طريقة إثبات الأصالة';
$string['type_auth_plural'] = 'طُرق المصادقة';
$string['type_availability'] = 'شرط التوفر';
$string['type_availability_plural'] = 'شروط التوفر';
$string['type_block'] = 'كتلة';
$string['type_block_plural'] = 'الكتل';
$string['type_cachelock'] = 'معالج قفل ذاكرة التخزين المؤقت';
$string['type_cachelock_plural'] = 'معالجات قفل ذاكرة التخزين المؤقت';
$string['type_cachestore'] = 'مخزن ذاكرة التخزين المؤقت';
$string['type_cachestore_plural'] = 'مخازن ذاكرة التخزين المؤقت';
$string['type_calendartype'] = 'نوع التقويم';
$string['type_calendartype_plural'] = 'أنواع التقويم';
$string['type_coursereport'] = 'تقرير المقرر الدراسي';
$string['type_coursereport_plural'] = 'تقارير المقرر الدراسي';
$string['type_editor'] = 'محرر';
$string['type_editor_plural'] = 'محررات';
$string['type_enrol'] = 'طريقة انضمام';
$string['type_enrol_plural'] = 'طُرق الانضمام';
$string['type_filter'] = 'مرشح نص';
$string['type_filter_plural'] = 'مرشحات النص';
$string['type_format'] = 'تنسيق المقرر الدراسي';
$string['type_format_plural'] = 'تنسيقات المقرر الدراسي';
$string['type_gradeexport'] = 'طريقة تصدير التقديرات';
$string['type_gradeexport_plural'] = 'طُرق تصدير التقديرات';
$string['type_gradeimport'] = 'طريقة استيراد التقديرات';
$string['type_gradeimport_plural'] = 'طُرق استيراد التقديرات';
$string['type_gradereport'] = 'تقرير سجل التقديرات';
$string['type_gradereport_plural'] = 'تقارير سجل التقديرات';
$string['type_gradingform'] = 'طريقة متقدمة لتوزيع الدرجات';
$string['type_gradingform_plural'] = 'طرق متقدمة لتوزيع الدرجات';
$string['type_local'] = 'مكون إضافي محلي';
$string['type_local_plural'] = 'مكونات إضافية محلية';
$string['type_message'] = 'نتاج المراسلة';
$string['type_message_plural'] = 'مخرجات المراسلة';
$string['type_mnetservice'] = 'خدمة MNet';
$string['type_mnetservice_plural'] = 'خدمات MNet';
$string['type_mod'] = 'وحدة النشاط';
$string['type_mod_plural'] = 'وحدات النشاط';
$string['type_plagiarism'] = 'ملحق منع الانتحال';
$string['type_plagiarism_plural'] = 'مكونات إضافية لمنع الانتحال';
$string['type_portfolio'] = 'محفظة';
$string['type_portfolio_plural'] = 'المحافظ';
$string['type_profilefield'] = 'نوع حقل الملف الشخصي';
$string['type_profilefield_plural'] = 'أنواع حقول الملف الشخصي';
$string['type_qbehaviour'] = 'سلوك السؤال';
$string['type_qbehaviour_plural'] = 'تصرف الأسئلة';
$string['type_qformat'] = 'تنسيق إستيراد/تصدير السؤال';
$string['type_qformat_plural'] = 'تنسيقات إستيراد/تصدير السؤال';
$string['type_qtype'] = 'نوع السؤال';
$string['type_qtype_plural'] = 'أنواع الأسئلة';
$string['type_report'] = 'تقرير الموقع';
$string['type_report_plural'] = 'تقارير الموقع';
$string['type_repository'] = 'مستودع';
$string['type_repository_plural'] = 'مستودعات';
$string['type_theme'] = 'قالب';
$string['type_theme_plural'] = 'المظاهر';
$string['type_tool'] = 'أداة المشرف';
$string['type_tool_plural'] = 'أدوات الإدارة';
$string['type_webservice'] = 'بروتوكول خدمات الويب';
$string['type_webservice_plural'] = 'بروتوكولات خدمات الويب';
$string['uninstall'] = 'إلغاء التنصيب';
$string['uninstallconfirm'] = 'أنت على وشك إلغاء تثبيت المكوّن الإضافي <em>{$a->name}</em>. سيؤدي هذا إلى حذف كل شيء في قاعدة البيانات المرتبطة بهذا المكوِّن الإضافي ، بما في ذلك التكوين ، وسجلات السجل ، وملفات المستخدم التي يديرها المكون الإضافي وما إلى ذلك. ولا توجد طريقة للخلف ولا ينشئ Moodle نفسه أي نسخة احتياطية للاسترداد. هل أنت متأكد أنك تريد المتابعة؟';
$string['uninstalldelete'] = 'أنت على وشك إلغاء تثبيت المكوّن الإضافي <em>{$a->name}</em>. سيؤدي هذا الإلغاء إلى حذف، من قاعدة البيانات، كل شيء مرتبط بهذا المكوِّن الإضافي، بما في ذلك التكوين، وجداول السجل، وملفات المستخدم المتابعة من قبل هذا المكون الإضافي وما إلى ذلك. ولن يكون هناك سبيل للرجوع للخلف وMoodle نفسه لا ينشئ أي نسخة استرداد احتياطية. هل أنت متأكد أنك تريد الاستمرار؟';
$string['uninstalldeleteconfirm'] = 'تم حذف جميع البيانات المرتبطة بالمكون الإضافي <em>{$a->name}</em> من قاعدة البيانات. لمنع هذا المكون الإضافي من إعادة تثبيت نفسه، يجب إزالة مجلده <em>{$a->rootdir}</em> من الخادم. هل تريد إزالة مجلد هذا المكوّن الإضافي الآن؟';
$string['uninstalldeleteconfirmexternal'] = 'يبدو أن الإصدار الحالي من المكوِّن الإضافي تم الحصول عليه من خلال نظام إدارة شفرة المصدر ({$a}). إذا أردت إزالة مجلد هذا المكون الإضافي، فقد تفقد تعديلات محلية هامة من التعليمات البرمجية. الرجاء التأكد من أنك بالتأكيد تريد إزالة مجلد المكوِّن الإضافي قبل الاستمرار.';
$string['uninstallextraconfirmblock'] = 'هناك عدة نسخ {$a->instances} من هذه المجموعة.';
$string['uninstallextraconfirmenrol'] = 'يوجد {$a->enrolments} لتسجيلات المستخدمين.';
$string['uninstallextraconfirmmod'] = 'يوجد  {$a->instances} نسخ مطابقة لهذا النموذج في {$a->courses} مساقات';
$string['uninstalling'] = 'جاري إلغاء تثبيت {$a->name}';
$string['updateavailable'] = 'هناك إصدار جديد {$a} متاح!';
$string['updateavailable_moreinfo'] = 'مزيد من المعلومات...';
$string['updateavailable_release'] = 'إطلاق {$a}';
$string['updatepluginconfirm'] = 'تأكيد تحديث المكون الإضافي';
$string['updatepluginconfirmexternal'] = 'يبدو أن الإصدار الحالي من المكوِّن الإضافي تم الحصول عليه من خلال نظام إدارة شفرة المصدر ({$a}). إذا قمت بتثبيت هذا التحديث، فلن تتمكن بعد ذلك من الحصول على تحديثات المكون الإضافي من مورد نظام إدارة التعليمات البرمجية. الرجاء التأكد من أنك بالتأكيد تريد تحديث المكون الإضافي قبل المتابعة.';
$string['updatepluginconfirminfo'] = 'ت على وشك تثبيت إصدار جديد من المكوّن الإضافي <strong>{$a->name}</strong>. سيتم تنزيل حزمة zip مع إصدار {$a->version} من المكوّن الإضافي من <a href="{$a->url}">{$a->url}</a> وسيتم استخراجها إلى تثبيت Moodle حتى تتمكن من ترقية التثبيت الخاص بك.';
$string['updatepluginconfirmwarning'] = 'يرجى ملاحظة أن Moodle لن يقوم تلقائيًا بعمل نسخة احتياطية من قاعدة البيانات الخاصة بك قبل الترقية. نوصي بشدة أن تنشئ لقطات احتياطية كاملة الآن، وذلك للتعامل مع الحالة النادرة التي قد تحوي الشفرة الجديدة أخطاء تجعل موقعك غير متوفر أو ربما تفسد قاعدة البيانات الخاصة بك. المضي قدما على مسؤوليتك الخاصة.';
$string['validationmsg_componentmatch'] = 'الاسم الكامل للمكون';
$string['validationmsg_componentmismatchname'] = 'عدم تطابق اسم الملحق';
$string['validationmsg_componentmismatchname_help'] = 'تحتوي بعض حزم ZIP ، مثل تلك التي تم إنشاؤها بواسطة Github، على اسم مجلد جذر غير صحيح. عليك بإصلاح اسم المجلد الجذر ليطابق الاسم المُعلن للملحق.';
$string['validationmsg_componentmismatchname_info'] = 'يعلن الملحق أن اسمه هو \'{$a}\' ولكنه لا يتطابق مع اسم الدليل الجذر.';
$string['validationmsg_componentmismatchtype'] = 'نوع الملحق غير مطابق';
$string['validationmsg_componentmismatchtype_info'] = 'النوع المتوقع هو \'{$a->expected}\'، لكن الملحق يعلن أن نوعه هو \'{$a->found}\'.';
$string['validationmsg_filenotexists'] = 'الملف المستخلص غير موجود';
$string['validationmsg_filesnumber'] = 'لم يتم العثور على ملفات كافية في الحزمة';
$string['validationmsg_filestatus'] = 'غير قادر على استخلاص جميع الملفات';
$string['validationmsg_filestatus_info'] = 'أدت محاولة استخراج الملف {$a->file} إلى حدوث خطأ \'{$a->status}\'.';
$string['validationmsg_foundlangfile'] = 'تم العثور على ملف اللغة';
$string['validationmsg_maturity'] = 'مستوى النضج المعلن';
$string['validationmsg_maturity_help'] = 'يمكن للملحق أن يُعلن عن مستوى نضجه. إذا اعتبر القَيِّم عليه أنه مستقر، سيقرأ مستوى النضج المعلن له MATURITY_STABLE. ينبغي اعتبار كل مستويات النضج الأخرى (مثل ألفا أو بيتا) غير مستقرة ويُرفع معها عَلَمُ التحذير.';
$string['validationmsg_missingcomponent'] = 'الملحق لا يُعلن اسم المُكون الخاص به';
$string['validationmsg_missingcomponent_help'] = 'يجب أن توفر كل الملاحق اسم مكونها الكامل عبر تعريف`$plugin->component` في ملف version.php.';
$string['validationmsg_missingcomponent_link'] = 'Development:version.php';
$string['validationmsg_missingexpectedlangenfile'] = 'عدم تطابق اسم ملف اللغة الإنجليزية';
$string['validationmsg_missingexpectedlangenfile_info'] = 'يفتقد نوع الملحق المحدد إلى ملف اللغة الإنجليزية المتوقع {$a}.';
$string['validationmsg_missinglangenfile'] = 'لم يتم العثور على ملف باللغة الإنجليزية';
$string['validationmsg_missinglangenfolder'] = 'مجلد اللغة الإنجليزية مفقود';
$string['validationmsg_missingversion'] = 'المكون المساعد لا يعلن إصداره';
$string['validationmsg_missingversionphp'] = 'ملف version.php غير موجود';
$string['validationmsg_multiplelangenfiles'] = 'تم العثور على ملفات متعددة للغة الإنجليزية';
$string['validationmsg_onedir'] = 'بنية غير صالحة لحزمة ZIP.';
$string['validationmsg_onedir_help'] = 'ينبغي أن تحتوي حزمة ZIP على مجلد جذر واحد يحتفظ برمز الملحق. يجب أن يتطابق اسم هذا المجلد الجذر مع اسم الملحق.';
$string['validationmsg_pathwritable'] = 'التحقق من اتاحة الكتابة';
$string['validationmsg_pluginversion'] = 'إصدار الملحق';
$string['validationmsg_release'] = 'إطلاق الملحق';
$string['validationmsg_requiresmoodle'] = 'طلب إصدارة Moodle';
$string['validationmsg_rootdir'] = 'اسم الملحق المراد تنصيبه';
$string['validationmsg_rootdir_help'] = 'يمثل اسم المجلد الجذر في حزمة ZIP اسم الملحق الإضافي المراد تنصيبه. إذا كان الاسم غير صحيح، فقد ترغب في إعادة تسمية المجلد الجذر في ملف ZIP قبل تثبيت الملحق.';
$string['validationmsg_rootdirinvalid'] = 'اسم الملحق غير صالح';
$string['validationmsg_rootdirinvalid_help'] = 'ينتهك اسم المجلد الجذر في حزمة ZIP متطلبات الصياغة الرسمية. قد تحتوي بعض حزم ZIP، مثل تلك التي تم إنشاؤها بواسطة Github، على اسم مجلد جذر غير صحيح. عليك بإصلاح اسم المجلد الجذر ليطابق اسم الملحق.';
$string['validationmsg_targetexists'] = 'الموضع المقصود موجود بالفعل وستتم إزالته';
$string['validationmsg_targetexists_help'] = 'مجلد الملحق موجود سلفاً وسيتم استبداله بمحتويات حزمة الملحق.';
$string['validationmsg_targetnotdir'] = 'الموضع المقصود يشغله ملف';
$string['validationmsg_unknowntype'] = 'نوع مجهول للملحق';
$string['validationmsg_versionphpsyntax'] = 'تم اكتشاف صيغة غير مدعومة في ملف version.php';
$string['validationmsglevel_debug'] = 'استخرج الأخطأ';
$string['validationmsglevel_error'] = 'خطأ';
$string['validationmsglevel_info'] = 'حسنا';
$string['validationmsglevel_warning'] = 'تحذير';
$string['version'] = 'الإصدار';
$string['versiondb'] = 'إصدار حالي';
$string['versiondisk'] = 'إصدار جديد';
