<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupformation', language 'ar', version '3.0'.
 *
 * @package     groupformation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['archived_activity_answers'] = 'لقد تمت أرشفة هذا النشاط. لم تعد إجاباتك محفوظة وليس هناك شيء لتعمله هنا.';
$string['category_general'] = 'عام';
$string['completed_questionnaire'] = 'الاستبيانات المجاب عليها بالكامل.';
$string['eval_final_text'] = 'المقارنة مبنية على {$a->percent}% من إجابات المستخدمين ({$a->completed} من {$a->coursesize} من المستخدمين الذين أجابوا حتى الآن).';
$string['export_answers'] = 'يمكنك تنزيل كل الإجابات مع إخفاء هويات المستخدمين هنا:';
$string['export_description_no'] = 'لا يمكنك تصدير إجاباتك نظراً لعدم إجابتك على أي سؤال ضمن الأصناف القابلة للتصدير.';
$string['export_description_yes'] = 'يمكنك تصدير إجاباتك عبر النقر على الزر أدناه.';
$string['failed_import'] = 'الاستيراد فشل بسبب الصيغة غير الصحيحة. يرجى رفع ملف ذي صيغة إجابات قابلة للتصدير';
$string['groupoption_description'] = 'وصف إعدادات المجموعة';
$string['groupoption_onlyactivestudents'] = 'الطلبة الذين بلا إجابات لن يتم تعيينهم في أي مجموعة.';
$string['import_description_no'] = 'لا يمكنك استيراد إجاباتك لأنك سبق وأن قمت بتسليم إجاباتك أو أن الاستبيان لم يعد متاحاً.';
$string['import_description_yes'] = 'يمكنك استيراد إجاباتك عبر النقر على الزر أدناه ورفع ملف يحتوي إجابات بصيغة قابلة للتصدير.';
$string['import_form_description'] = 'يمكنك استيراد إجاباتك من استبيانات سابقة عبر تسليم ملف "answers.xml" أدناه.';
$string['input'] = 'الإدخال:';
$string['knowledge_question'] = 'ما مقدار ما تعرفه عن المواضيع الآتية؟';
$string['name_by_group'] = 'الاسم:';
$string['onlyactivestudents_info'] = 'فقط الطلبة الذين لديهم إجابة واحدة مسلمة على الأقل سيتم أخذهم بعين الاعتبار عند تكوين المجموعات. يمكن تهيئة ذلك في {$a->url}.';
$string['questionnaire_go_to_start'] = 'إذهب إلى البداية';
$string['questionnaire_no_more_questions'] = 'لا يوجد المزيد من الأسئلة للإجابة عليها.';
$string['questionnaire_not_available_begin_end'] = 'الاستبيان متاح من {$a->start} وحتى {$a->end}.';
$string['questionnaire_not_available_end'] = 'لم يعد الاستبيان متاحاً بعد الآن.';
$string['questionnaire_not_started'] = 'الاستبيان جاهز.';
$string['questionnaire_press_beginning_submit'] = 'أنقر على "الذهاب إلى البداية" للعودة إلى صفحة البدء. هناك يمكنك تسليم إجاباتك الحالية.';
$string['sampleGroupName'] = 'اسم مجموعتك هو';
$string['scenario_homeworkgroups'] = 'مجاميع الواجب البيتي';
$string['statistic'] = 'إحصائيات الاستبيان';
$string['stats_all'] = 'لقد أجبت على كل الأسئلة في الصنف "{$a->category}".';
$string['stats_none'] = 'لم تجب على أي كل الأسئلة في الصنف "{$a->category}".';
$string['stats_partly'] = 'لقد أجبت على {$a->answered} من أصل {$a->questions} من الأسئلة في الصنف "{$a->category}".';
$string['students_answered_multiple'] = 'الطلبة الذين أجابوا على الاستبيان.';
$string['students_answered_single'] = 'الطالب الذي أجاب على الاستبيان.';
$string['students_available_multiple'] = 'الطلاب المنضمون الذين يمكنهم إملاء الاستبيان.';
$string['students_available_single'] = 'الطالب المنضم الذي يمكنه إملاء الاستبيان.';
$string['successful_import'] = 'نجحت عملية الاستيراد. يمكنك مراجعة إجاباتك في الاستبيان.';
$string['tab_questionnaire'] = 'الاستبيان';
