<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'ar', version '3.0'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'إجراء';
$string['activityoverview'] = 'لديك استبيانات قائمة';
$string['additionalinfo'] = 'معلومات إضافية';
$string['additionalinfo_help'] = 'النص الذي سيتم عرضه في الجزء العلوي من الصفحة الأولى من هذا الاستبيان. (أيْ التعليمات ، معلومات الخلفية ، و ما إلى ذلك)';
$string['addnewquestion'] = 'أضف {$a} سؤال';
$string['addquestions'] = 'أضف أسئلة';
$string['addselqtype'] = 'أضف سؤال بنوع المحدد';
$string['alignment'] = 'محاذاة الأزرة';
$string['alignment_help'] = 'حدد محاذاة الأزرة: عمودي (افتراضي) أو أفقي.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'الكل';
$string['alreadyfilled'] = 'لقد قمت بالفعل بملء هذا الاستبيان بالنسبة لنا {$a}. شكرا لكم.';
$string['andaveragevalues'] = 'و القيم المتوسطة';
$string['anonymous'] = 'مجهول';
$string['answerquestions'] = 'أجب عن الأسئلة ...';
$string['attempted'] = 'تم تقديم هذا الاستبيان.';
$string['attemptstillinprogress'] = 'قيد التفيذ. تم الحفظ في:';
$string['autonumbering'] = 'ترقيم آلي';
$string['autonumbering_help'] = 'الترقيم التلقائي للأسئلة و الصفحات.
قد ترغب في تعطيل الترقيم التلقائي للاستبيانات ذات التفرع الشرطي.';
$string['autonumberno'] = 'لا ترقم الأسئلة أو الصفحات';
$string['autonumberpages'] = 'ترقيم الصفحات آلياً';
$string['autonumberpagesandquestions'] = 'ترقيم الصفحات  و الأسئلة آلياً';
$string['autonumberquestions'] = 'ترقيم الأسئلة آلياً';
$string['average'] = 'المعدل';
$string['averageposition'] = 'موقع المتوسط';
$string['averagerank'] = 'رتبة المتوسط';
$string['bodytext'] = 'نص الجسم';
$string['boxesnbexact'] = 'بالضبط {$a} مربع';
$string['boxesnbmax'] = 'بحد أقصى {$a} مربع.';
$string['boxesnbmin'] = 'ما لا يقل عن {$a} مربع.';
$string['boxesnbreq'] = 'لهذا السؤال يجب عليك وضع علامة';
$string['by'] = 'بواسطة';
$string['cannotviewpublicresponses'] = 'لا يمكنك مشاهدة الردود على هذا الاستبيان العام.';
$string['chart:bipolar'] = 'أشرطة ثنائية';
$string['chart:hbar'] = 'أشرطة أفقية';
$string['chart:radar'] = 'الرادار';
$string['chart:rose'] = 'الرفع';
$string['chart:type'] = 'نوع الرسم البياني';
$string['chart:type_help'] = 'حدد نوع المخطط الذي تريد استخدامه لهذا التعليق';
$string['chart:vprogress'] = 'شريط التقدم العمودي';
$string['checkallradiobuttons'] = 'يرجى التحقق من {$a} أزرة الاختيار!';
$string['checkboxes'] = 'مربعات اختيار';
$string['checkboxes_help'] = 'أدخل خيارًا واحدًا في كل سطر للمستخدم .. لتحديد إجابة واحدة أو عدة إجابات منها.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['checkbreaksadded'] = 'فاصل (فواصل) صفحة جديدة مدرجة في الموضع (المواضع):';
$string['checkbreaksok'] = 'جميع فواصل الصفحات المطلوبة موجودة!';
$string['checkbreaksremoved'] = 'تمت إزالة {$a} فاصل (فواصل) صفحة إضافي.';
$string['checknotstarted'] = 'حدد التي لم تبدأ';
$string['checkstarted'] = 'اختر التي بدأت';
$string['clicktoswitch'] = '(انقر للتبديل)';
$string['closed'] = 'تم إغلاق الاستبيان في {$a}. شكراً.';
$string['closedate'] = 'استخدم تاريخ الإغلاق';
$string['closedate_help'] = 'يمكنك تحديد موعد لإغلاق الاستبيان هنا. حدد مربع الاختيار ، و حدد التاريخ و الوقت اللذين تريدهما. لن يتمكن المستخدمون من ملء الاستبيان بعد هذا التاريخ. إذا لم يتم تحديد هذا ، فلن يتم إغلاقه مطلقًا.';
$string['closeson'] = 'يغلق الاستبيان في {$a}';
$string['completionsubmit'] = 'يجب على الطالب تقديم هذا الاستبيان لاستكماله';
$string['confalts'] = '- أو -
صفحة التأكيد';
$string['configmaxsections'] = 'أقسام ردود الفعل القصوى';
$string['configusergraph'] = 'عرض المخططات لملاحظات "اختبار شخصي"';
$string['configusergraphlong'] = 'استخدم مكتبة Rgraph لعرض مخططات ملاحظات "اختبار شخصي".';
$string['confirmdelallresp'] = 'هل أنت متأكد من أنك تريد حذف جميع الردود في هذا الاستبيان؟';
$string['confirmdelchildren'] = 'إذا حذفت هذا السؤال ، فسيتم أيضًا حذف السؤال (الأسئلة) التابعة:';
$string['confirmdelgroupresp'] = 'هل أنت متأكد من أنك تريد حذف جميع ردود {$a}؟';
$string['confirmdelquestion'] = 'هل أنت متأكد من أنك تريد حذف السؤال في الموضع {$a}؟';
$string['confirmdelquestionresps'] = 'سيؤدي هذا أيضًا إلى حذف الرد (الإستجابات) {$a} المقدَّمة بالفعل على هذا السؤال.';
$string['confirmdelresp'] = 'هل أنت متأكد من أنك تريد حذف الإستجابات بـ {$a}؟';
$string['confpage'] = 'نص العنوان';
$string['confpage_help'] = 'العنوان (بالخط الغامق) و النص الأساسي لصفحة "التأكيد" المعروضة بعد أن يكمل المستخدم هذا الاستبيان. (الرابط، إذا كان موجودًا ، له الأسبقية على نص التأكيد.) إذا تركت هذا الحقل فارغًا ، فسيتم عرض رسالة افتراضية عند الانتهاء من الاستبيان (شكرًا لك على إكمال هذا الاستبيان).';
$string['confpagedesc'] = 'العنوان (بالخط الغامق) و النص الأساسي لصفحة "التأكيد" المعروضة بعد أن يكمل المستخدم هذا الاستبيان. (الرابط ، إن وجد ، له الأسبقية على نص التأكيد.)';
$string['contentoptions'] = 'خيارات المحتوى';
$string['couldnotcreatenewsurvey'] = 'لا يمكن إنشاء استبيان جديد!';
$string['couldnotdelresp'] = 'لا يمكن حذف الرد';
$string['createcontent'] = 'تحديد محتوى جديد';
$string['createcontent_help'] = 'حدد أحد خيارات زر الاختيار. "إنشاء جديد" هو الافتراضي.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'إنشاء جديد';
$string['crontask'] = 'تنظيف وظيفة الاستبيان';
$string['date'] = 'التاريخ';
$string['date_help'] = 'استخدم نوع السؤال هذا إذا كنت تتوقع أن يكون الرد تاريخًا منسقًا بشكل صحيح.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['deleteallresponses'] = 'حذف جميع الردود';
$string['deletecurrentquestion'] = 'حذف السؤال {$a}';
$string['deletedallgroupresp'] = 'تم حذف جميع الردود في المجموعة {$a}';
$string['deletedallresp'] = 'تم حذف ردود الاستبيان';
$string['deletedisabled'] = 'لا يمكن حذف هذا العنصر';
$string['deletedresp'] = 'استجابة محذوفة';
$string['deleteresp'] = 'احذف هذا الرد';
$string['deletingresp'] = 'احذف الاستجابة';
$string['dependquestion'] = 'سؤال أعلى رتية';
$string['dependquestion_help'] = 'يمكنك تحديد سؤال أعلى رتبة و خيارات لهذا السؤال.
سيتم عرض سؤال تابع للطالب فقط إذا كان قد تم اختيار السؤال الأعلى رتبة و اختيار الأعلى رتبة مسبقًا.';
$string['dependquestion_link'] = 'mod/questionnaire/questions#Parent_Question';
$string['displaymethod'] = 'طريقة العرض غير محددة للسؤال.';
$string['download'] = 'تنزيل';
$string['downloadtextformat_help'] = 'تتيح لك هذه الميزة حفظ جميع استجابات الاستبيان إلى ملف نصي (CSV). يمكن بعد ذلك استيراد هذا الملف إلى جدول بيانات (مثل MS Excel أو Open Office Calc) أو حزمة إحصائية لمزيد من معالجة البيانات.';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'قائمة منسدلة';
$string['dropdown_help'] = 'لا توجد ميزة حقيقية لاستخدام مربع القائمة المنسدلة على استخدام أزرة الاختيار .. باستثناء ربما لقوائم الخيارات الطويلة ، لتوفير مساحة على الشاشة.';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'تحرير';
$string['editingquestionnaire'] = 'تحرير إعدادات الاستبيان';
$string['editquestion'] = 'تحرير {$a} السؤال';
$string['email'] = 'البريد الإلكتروني';
$string['errnewname'] = 'عذراً ، الاسم قيد الاستخدام بالفعل. اختر اسم جديد.';
$string['erroropening'] = 'خطأ في فتح الاستبيان.';
$string['errortable'] = 'خطأ في النظام  جدول تالف.';
$string['essaybox'] = 'صندوق مقالة';
$string['essaybox_help'] = 'سيعرض هذا السؤال مربع نص عادي مع أعمدة مساحة للكتابة x (أو عرض المنطقة) وصفوف مساحة للكتابة y (عدد أسطر النص).
إذا تركت كل من x و y إلى القيمة الافتراضية 0 (أو إذا قمت بتعيينها على 0) ، فسيتم عرض محرر HTML الخاص بـ moodle بالطول و العرض القياسيين (إذا كان ذلك متاحًا في سياق المادة/ المستخدم و ملف تعريف المستخدم).';
$string['event_all_responses_deleted'] = 'تم حذف جميع الردود';
$string['event_all_responses_saved_as_text'] = 'تم حفظ جميع الردود كنص';
$string['event_all_responses_viewed'] = 'مشاهدة تقرير جميع الردود';
$string['event_individual_responses_viewed'] = 'مشاهدة تقرير الردود الفردية';
$string['event_non_respondents_viewed'] = 'تقرير غير المجيبين';
$string['event_previewed'] = 'معاينة الاستبيان';
$string['event_question_created'] = 'تم إنشاء السؤال';
$string['event_question_deleted'] = 'تم حذف السؤال';
$string['event_response_deleted'] = 'استجابة فردية محذوفة';
$string['event_resumed'] = 'تم استئناف المحاولة';
$string['event_saved'] = 'تم حفظ الردود';
$string['event_submitted'] = 'الردود المقدمة';
$string['feedback'] = 'ردود الفعل';
$string['feedback_help'] = 'مساعدة في ردود الفعل';
$string['feedback_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Messages';
$string['feedbackaddmorefeedbacks'] = 'أضف {no} المزيد من حقول التعليقات';
$string['feedbackbysection'] = 'أقسام ردود الفعل';
$string['feedbackeditingglobal'] = 'تحرير ردود الفعل العالمية عن الاستبيان';
$string['feedbackeditingmessages'] = 'تحرير رسائل ردود الفعل على الاستبيان';
$string['feedbackeditingsections'] = 'تحرير  ردود الفعل على أقسام استبيان';
$string['feedbackeditmessages'] = 'حفظ إعدادات الأقسام و تعديل رسائل الملاحظات';
$string['feedbackeditsections'] = 'حفظ الإعدادات وتعديل ملاحظات الأقسام';
$string['feedbackerrorboundaryformat'] = 'يجب أن تكون حدود نقاط الملاحظات إما مئوية أو رقمًا. لم يتم التعرف على القيمة التي أدخلتها في الحدود {$a}.';
$string['feedbackerrorboundaryoutofrange'] = 'يجب أن تتراوح حدود نقاط الملاحظات بين 0٪ و 100٪. القيمة التي أدخلتها في الحدود {$a} خارج النطاق.';
$string['feedbackerrorjunkinboundary'] = 'يجب عليك ملء مربعات حدود نقاط الملاحظات دون ترك أي ثغرات.';
$string['feedbackerrorjunkinfeedback'] = 'يجب ملء مربعات التعليقات دون ترك أي فجوات.';
$string['feedbackerrororder'] = 'يجب أن تكون حدود نقاط الملاحظات بالترتيب ، و الأعلى أولاً.
القيمة التي أدخلتها في الحدود {$a} غير متسلسلة.';
$string['feedbackglobal'] = 'ردود الفعل العالمية';
$string['feedbackglobalheading'] = 'عنوان ردود الفعل العالمية';
$string['feedbackglobalmessages'] = 'رسائل ردود الفعل العالمية';
$string['feedbackhdr'] = 'ردود الفعل';
$string['feedbackheading'] = 'عنوان ردود الفعل';
$string['feedbackheading_help'] = 'في حقل عنوان الملاحظات ، يمكنك استخدام متغيرين هما:
 $perpercent و $ oppositescorepercent.';
$string['feedbacknextsection'] = 'القسم التالي {$a}';
$string['feedbacknone'] = 'لا توجد رسائل تعليقات';
$string['feedbacknotes'] = 'ملاحظات  ردود الفعل';
$string['feedbacknotes_help'] = 'سيتم عرض النص الذي تم إدخاله هنا على المشاركين في نهاية تقرير التعليقات';
$string['feedbackoptions'] = 'خيارات ردود الفعل';
$string['feedbackoptions_link'] = 'mod/questionnaire/personality_test';
$string['feedbackremovequestionfromsection'] = 'هذا السؤال جزء من قسم التعليقات [{$a}]';
$string['feedbackremovesection'] = 'ستؤدي إزالة هذا السؤال إلى إزالة قسم التعليقات تمامًا [{$a}]';
$string['feedbackreport'] = 'تقرير ردود الفعل';
$string['feedbackscore'] = 'نتاىج ردود الفعل';
$string['feedbackscoreboundary'] = 'حدود تقديرات ردود الفعل';
$string['feedbackscores'] = 'عرض التقديرات';
$string['feedbackscores_help'] = 'عرض جدول تقدير  الملاحظات';
$string['feedbacksection'] = 'القسم';
$string['feedbacksectionheadingmissing'] = 'يجب إدخال عنوان لقسم التعليقات هذا!';
$string['feedbacksectionheadingtext'] = 'العنوان';
$string['feedbacksectionlabel'] = 'ملصق';
$string['feedbacksectionlabel_help'] = 'سيتم استخدام هذا التصنيف في المخططات / الرسوم البيانية.
يرجى الاحتفاظ بها قصيرة قدر الإمكان!';
$string['feedbacksectionsselect'] = 'الأقسام';
$string['feedbacksectionsselect_help'] = 'ضع أسئلتك في هذه الأقسام';
$string['feedbacksectionsselect_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Sections_2';
$string['feedbacksettingssaved'] = 'تم حفظ إعدادات ردود الفعل';
$string['feedbacktype'] = 'نوع ردود الفعل';
$string['field'] = 'السؤال {$a}';
$string['fieldlength'] = 'طول مربع الإدخال';
$string['fieldlength_help'] = 'بالنسبة لنوع السؤال ** مربع النص ** ، أدخل ** طول مربع الإدخال ** و ** الحد الأقصى لطول النص ** للنص الذي سيتم إدخاله بواسطة مقدم الاستبيان.
القيم الافتراضية هي 20 حرفًا لعرض مربع الإدخال و 25 حرفًا للطول الأقصى للنص الذي تم إدخاله.';
$string['finished'] = 'لقد أجبت على جميع الأسئلة في هذا الاستبيان!';
$string['firstrespondent'] = 'المستجيب الأول';
$string['formateditor'] = 'محرر HTML';
$string['formatplain'] = 'نص عادي';
$string['grade'] = 'تقديم الدرجة';
$string['gradesdeleted'] = 'تم حذف درجات الاستبيان';
$string['headingtext'] = 'عنوان النص';
$string['horizontal'] = 'أفقي';
$string['id'] = 'المعرّف';
$string['includechoicecodes'] = 'تشمل رموز الاختيار';
$string['includechoicetext'] = 'تضمين نص الاختيار';
$string['incorrectcourseid'] = 'معرف المادة غير صحيح';
$string['incorrectmodule'] = 'معرف وحدة المادة كان غير صحيح';
$string['incorrectquestionnaire'] = 'الاستبيان غير صحيح';
$string['invalidresponse'] = 'استجابة محددة غير صالحة.';
$string['invalidresponserecord'] = 'سجل استجابة محددة غير صالحة.';
$string['invalidsurveyid'] = 'معرف الاستبيان غير صالح.';
$string['kindofratescale'] = 'نوع معدل المقياس';
$string['kindofratescale_help'] = 'انقر بزر الماوس الأيمن فوق الرابط لمزيد من التعليمات أدناه.';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['lastrespondent'] = 'آخر الإستجابات';
$string['length'] = 'الطول';
$string['managequestions'] = 'إدارة الأسئلة';
$string['managequestions_help'] = 'في قسم إدارة الأسئلة في صفحة تحرير الأسئلة ، يمكنك إجراء عدد من العمليات على أسئلة الاستبيان.';
$string['managequestions_link'] = 'mod/questionnaire/questions#Manage_questions';
$string['maxdigitsallowed'] = 'أعلى خانات الأرقام المسموح بها';
$string['maxforcedresponses'] = 'أعلى . ردود القسري';
$string['maxtextlength'] = 'أعلى طول النص';
$string['messageprovider:message'] = 'تذكير الاستبيان';
$string['minforcedresponses'] = 'دقيقة. ردود القسري';
$string['minforcedresponses_help'] = 'استخدم هذه المعلمات لإجبار المستفتى على تحديد خانات ** الحد الأدنى ** والحد الأدنى ** خانات الاختيار ** كحد أقصى. لفرض عدد محدد من خانات الاختيار المحددة ، اضبط ** Min. ** و ** Max. ** على نفس القيمة. إذا كانت قيمة الحد الأدنى أو الحد الأقصى مطلوبة فقط ، فما عليك سوى ترك القيمة الأخرى على قيمتها الافتراضية ** 0 **. إذا قمت بتعيين ** Min. ** أو ** Max. ** على قيم غير قيمتها الافتراضية ** 0 ** ، فسيتم عرض رسالة تحذير إذا كان المستجيب لا يتوافق مع متطلباتك. من الواضح أنك يجب أن توضح أي متطلبات للمستفتى إما في الإرشادات العامة الواردة في استبيانك أو في نص الأسئلة ذات الصلة.';
$string['misconfigured'] = 'تم تكوينها بشكل خاطئ بالطبع';
$string['missingname'] = 'لا يمكن استخدام السؤال {$a} في قسم التعليقات هذا لأنه لا يحتوي على اسم.';
$string['missingnameandrequired'] = 'لا يمكن استخدام السؤال {$a} في قسم التعليقات هذا لأنه ليس له اسم وليس مطلوبًا.';
$string['missingquestion'] = 'الرجاء الإجابة عن السؤال المطلوب';
$string['missingquestions'] = 'الرجاء الإجابة على الأسئلة المطلوبة:';
$string['missingrequired'] = 'لا يمكن استخدام السؤال {$a} في قسم التعليقات هذا ,, لأنه غير مطلوب.';
$string['modulename'] = 'استبيان';
$string['modulename_help'] = 'تتيح لك وحدة الاستبيان إنشاء استبيانات باستخدام مجموعة متنوعة من أنواع الأسئلة ، بغرض جمع البيانات من المستخدمين.';
$string['modulenameplural'] = 'الاستبيانات';
$string['movedisabled'] = 'لا يمكن نقل هذا العنصر';
$string['myresponses'] = 'كل ردودكم';
$string['myresponsetitle'] = 'استجاباتك ($a)';
$string['myresults'] = 'نتائج بحثك';
$string['name'] = 'اسم';
$string['navigate'] = 'السماح الأسئلة المتفرعة';
$string['navigate_help'] = 'قم بتمكين الأسئلة نعم / لا و أزرار الراديو لجعل أسئلة الأطفال تعتمد على اختياراتهم في الاستبيان الخاص بك.';
$string['navigate_link'] = 'mod/questionnaire/conditional_branching';
$string['next'] = 'التالى';
$string['nextpage'] = 'الصفحة التالية';
$string['nlines'] = '{$a} خطوط';
$string['noanswer'] = 'لا اجابة';
$string['noattempts'] = 'لم تبذل أي محاولات في هذا الاستبيان';
$string['nodata'] = 'لم يتم نشر بيانات.';
$string['noduplicates'] = 'لا توجد خيارات مكررة';
$string['noduplicateschoiceserror'] = 'يجب عليك إدخال إجابتين محتملتين على الأقل لخيار "لا توجد خيارات مكررة"!';
$string['non_respondents'] = 'المستخدمون الذين لم يقدموا بعد ردودهم على هذا الاستبيان';
$string['noneinuse'] = 'لا يحتوي هذا الاستبيان على أي أسئلة.';
$string['nopublicsurveys'] = 'لا استبيانات عامة.';
$string['noresponsedata'] = 'لا ردود على هذا السؤال.';
$string['noresponses'] = 'لا أجابات';
$string['normal'] = 'عادي';
$string['not_started'] = 'لم يبدأ';
$string['notanumber'] = '{$ a} ليس تنسيق أرقام مقبول.';
$string['notapplicable'] = 'N / A';
$string['notapplicablecolumn'] = 'لا يوجد عمود';
$string['notavail'] = 'هذا الاستبيان لم يعد متوفرًا. اطلب من معلمك حذفه.';
$string['noteligible'] = 'أنت غير مؤهل لاتخاذ هذا الاستبيان.';
$string['notemplatesurveys'] = 'لا استبيانات القالب.';
$string['notenoughscaleitems'] = 'يجب إدخال الحد الأدنى لقيمة العناصر 2 الحجم!';
$string['notopen'] = 'لن يتم فتح هذا الاستبيان حتى {$ a}.';
$string['notrequired'] = 'الرد غير مطلوب';
$string['nousersselected'] = 'لم يتم اختيار مستخدمين';
$string['num'] = '#';
$string['numattemptsmade'] = '{$ a} محاولات تمت على هذا الاستبيان';
$string['numberfloat'] = 'تمت إعادة تنسيق / تقريب الرقم الذي أدخلته {$ a-> number} بـ {$ a-> precision} ( المنازل ) العشرية.';
$string['numberofdecimaldigits'] = 'عدد الأرقام العشرية';
$string['numberscaleitems'] = 'عدد العناصر الحجم';
$string['numberscaleitems_help'] = 'عدد العناصر المقاسة هو * عدد العناصر * المطلوب استخدامها في مقياس الأسعار الخاص بك. يمكنك عادة استخدام قيمة من 3 إلى 5. القيمة الافتراضية: ** 5 **.';
$string['numeric'] = 'رقمية';
$string['numeric_help'] = 'استخدم نوع السؤال هذا إذا كنت تتوقع أن يكون الرد رقمًا منسقًا بشكل صحيح.';
$string['of'] = 'من';
$string['opendate'] = 'استخدام تاريخ مفتوح';
$string['opendate_help'] = 'يمكنك تحديد موعد لفتح الاستبيان هنا. حدد مربع الاختيار ، وحدد التاريخ والوقت اللذين تريدهما. لن يتمكن المستخدمون من ملء الاستبيان قبل هذا التاريخ. إذا لم يتم تحديد هذا ، فسيتم فتحه على الفور.';
$string['option'] = 'الخيار {$ a}';
$string['optionalname'] = 'اسم السؤال';
$string['optionalname_help'] = 'يتم استخدام اسم السؤال فقط عند تصدير الاستجابات إلى تنسيق CSV / Excel. إذا لم تقم أبدًا بالتصدير إلى ملف CSV ، فلا داعي للقلق بشأن أسماء الأسئلة على الإطلاق. إذا كنت تخطط لتصدير بيانات الاستبيان بانتظام إلى ملف CSV ، فيمكنك اختيار خيارين لتسمية الأسئلة.';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- أو -';
$string['order_ascending'] = 'ترتيب تصاعدي';
$string['order_default'] = 'عرض الطلب الافتراضي';
$string['order_descending'] = 'تنازليا';
$string['orderresponses'] = 'ترتيب الردود';
$string['orderresponses_help'] = 'عند عرض كل الردود ، يمكنك ترتيب الاختيارات حسب عدد الردود (العمود المتوسط) لأنواع الأسئلة الأربعة التالية. * زر الاختيار الخيارات الفردية * القائمة المنسدلة الخيارات الفردية * خيارات متعددة (خانات الاختيار) * أسئلة معدل (بما في ذلك جداول Likert). عندما تصل إلى صفحة "جميع الردود" ، يتم ترتيب جميع الردود بشكل افتراضي بالترتيب الذي أدخل به منشئ الاستبيان خيارات السؤال. يمكنك اختيار ترتيبها بترتيب تصاعدي أو تنازلي.';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'أسغود';
$string['other'] = 'آخر:';
$string['otherempty'] = 'إذا وضعت علامة على هذا الاختيار ، يجب عليك إدخال نص في مربع النص!';
$string['overviewnumresplog'] = 'استجابات';
$string['overviewnumresplog1'] = 'استجابة';
$string['overviewnumrespvw'] = 'استجابات';
$string['overviewnumrespvw1'] = 'استجابة';
$string['owner'] = 'صاحب';
$string['page'] = 'صفحة';
$string['pageof'] = 'الصفحة {$ a-> page} من {$ a-> totpages}';
$string['participant'] = 'مشارك';
$string['pleasecomplete'] = 'يرجى استكمال هذا الاختيار.';
$string['pluginadministration'] = 'استبيان الإدارة';
$string['pluginname'] = 'استبيان';
$string['position'] = 'موضع';
$string['possibleanswers'] = 'إجابات مُمْكنة';
$string['posteddata'] = 'الصفحة التي تم الوصول إليها مع البيانات المنشورة:';
$string['preview_label'] = 'معاينة';
$string['preview_questionnaire'] = 'معاينة الاستبيان';
$string['previewing'] = 'معاينة الاستبيان';
$string['previous'] = 'سابق';
$string['previouspage'] = 'الصفحة السابقة';
$string['print'] = 'طباعة هذا الرد';
$string['printblank'] = 'طباعة الفارغة';
$string['printblanktooltip'] = 'يفتح نافذة طباعة سهلة لإستبيان فارغ';
$string['printtooltip'] = 'يفتح نافذة طباعة سهلة لإستبيان الاستجابة الحالية';
$string['private'] = 'خاص';
$string['public'] = 'عام';
$string['publiccopy'] = 'نسخ:';
$string['publicoriginal'] = 'أصلي:';
$string['qtype'] = 'النوع';
$string['qtype_help'] = 'حدد ما إذا كان سيتم السماح للمستخدمين بالرد مرة واحدة أو يوميًا أو أسبوعيًا أو شهريًا أو بعدد غير محدود من المرات (كثير).';
$string['qtypedaily'] = 'الرد يومياً';
$string['qtypemonthly'] = 'الرد شهرياً';
$string['qtypeonce'] = 'الرد مرة واحدة';
$string['qtypeunlimited'] = 'الرد المتكرر';
$string['qtypeweekly'] = 'الرد الاسبوعي';
$string['questionnaire:addinstance'] = 'إضافة استبيان جديد';
$string['questionnaire:copysurveys'] = 'نسخ القالب و الاستبيانات الخاصة';
$string['questionnaire:createpublic'] = 'إنشاء استبيانات عامة';
$string['questionnaire:createtemplates'] = 'إنشاء قالب استبيانات';
$string['questionnaire:deleteresponses'] = 'حذف أيّ رد';
$string['questionnaire:downloadresponses'] = 'قم بتنزيل الردود في ملف CSV';
$string['questionnaire:editquestions'] = 'إنشاء و تحرير أسئلة الاستبيان';
$string['questionnaire:manage'] = 'إنشاء و تحرير الاستبيانات';
$string['questionnaire:message'] = 'إرسال رسالة إلى غير المستجيبين';
$string['questionnaire:preview'] = 'معاينة الاستبيانات';
$string['questionnaire:printblank'] = 'طباعة استبيان فارغ';
$string['questionnaire:readallresponseanytime'] = 'قراءة جميع الردود في أي وقت';
$string['questionnaire:readallresponses'] = 'قراءة ملخصات الاستجابة ، رهناً بأوقات مفتوحة';
$string['questionnaire:readownresponses'] = 'قراءة الردود الخاصة';
$string['questionnaire:submit'] = 'أكمل و أرسل استبيان';
$string['questionnaire:view'] = 'عرض استبيان';
$string['questionnaire:viewsingleresponse'] = 'عرض الاستجابات الفردية كاملة';
$string['questionnaireadministration'] = 'استبيان الإدارة';
$string['questionnairecloses'] = 'يغلق الاستبيان';
$string['questionnaireopens'] = 'يفتح الاستبيان';
$string['questionnairereport'] = 'تقرير الاستبيان';
$string['questionnum'] = 'سؤال #';
$string['questions'] = 'الأسئلة';
$string['questionsinsection'] = 'أسئلة في هذا القسم:';
$string['questiontypes'] = 'أنواع الأسئلة';
$string['questiontypes_help'] = 'راجع وثائق Moodle أدناه';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'أزرار الراديو';
$string['radiobuttons_help'] = 'في نوع السؤال هذا ، يجب على المستفتى اختيار واحد من الخيارات المتاحة.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'مرتبة';
$string['ratescale'] = 'معدل (مقياس 1..5)';
$string['ratescale_help'] = 'راجع وثائق Moodle أدناه';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'نوع الاستبيان';
$string['realm_help'] = '* ** هناك ثلاثة أنواع من الاستبيانات: ** * خاص - ينتمي إلى الدورة التي يتم تعريفها بها فقط. * قالب - يمكن نسخها وتحريرها. * الجمهور - يمكن تقاسمها بين الدورات.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'عنوان الرابط الذي تتم إعادة توجيه المستخدم إليه بعد الانتهاء من هذا الاستبيان.';
$string['remove'] = 'احذف';
$string['removeallquestionnaireattempts'] = 'احذف جميع ردود الاستبيان';
$string['required'] = 'الاستجابة مطلوبة';
$string['required_help'] = 'إذا اخترت *** نعم *** ، فستكون الإجابة على هذا السؤال مطلوبة ، أيْ لن يتمكن المجيب من إرسال الاستبيان حتى يتم الرد على هذا السؤال.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'المعطيات  المطلوبة مفقودة.';
$string['reset'] = 'إعادة تعيين';
$string['respeligiblerepl'] = '(يحل محله بتخطي الأدوار)';
$string['respondent'] = 'المستجيب';
$string['respondenteligibleall'] = 'الكل';
$string['respondenteligiblestudents'] = 'الطلاب فقط';
$string['respondenteligibleteachers'] = 'المعلمين فقط';
$string['respondents'] = 'المستطلعين';
$string['respondenttype'] = 'نوع المستطلعين';
$string['respondenttype_help'] = 'يمكنك عرض أسماء المستخدمين الكاملة مع كل استجابة من خلال تعيين هذا على "الاسم الكامل". يمكنك إخفاء هويات المستخدمين عن الردود عن طريق تعيين هذا على "مجهول".';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'مجهول';
$string['respondenttypefullname'] = 'الاسم الكامل';
$string['response'] = 'الاستجابة';
$string['responsefieldlines'] = 'حجم مربع الإدخال';
$string['responseformat'] = 'تنسيق الاستجابة';
$string['responseoptions'] = 'خيارات الاستجابة';
$string['responses'] = 'الإستجابات';
$string['responseview'] = 'يمكن للطلاب عرض جميع الردود';
$string['responseview_help'] = 'يمكنك تحديد من يمكنه رؤية ردود جميع المجيبين على الاستبيانات المقدمة (جداول الإحصاءات العامة).';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'دائماً';
$string['responseviewstudentsnever'] = 'أبداً';
$string['responseviewstudentswhenanswered'] = 'بعد الإجابة على الاستبيان';
$string['responseviewstudentswhenclosed'] = 'بعد إغلاق الاستبيان';
$string['restrictedtoteacher'] = 'هذه الوظائف تقتصر على تحرير المعلمين فقط!';
$string['resume'] = 'حفظ / استئناف الإجابات';
$string['resume_help'] = 'يتيح تعيين هذا الخيار للمستخدمين حفظ إجاباتهم على استبيان قبل إرسالها. يمكن للمستخدمين ترك الاستبيان غير مكتمل و استئنافه من نقطة الحفظ في وقت لاحق.';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'استئناف الاستبيان';
$string['return'] = 'إرجاع';
$string['save'] = 'حفظ';
$string['saveasnew'] = 'حفظ كسؤال جديد';
$string['savedbutnotsubmitted'] = 'تم حفظ هذا الاستبيان .. و لكن لم يتم تقديمه بعد.';
$string['savedprogress'] = 'تم حفظ تقدمك. يمكنك العودة في أيّ وقت لاستكمال هذا الاستبيان.';
$string['saveeditedquestion'] = 'حفظ السؤال {$a}';
$string['savesettings'] = 'احفظ التغييرات';
$string['section'] = 'الوصف';
$string['sectionbreak'] = '----- فاصل صفحة -----';
$string['sectionbreak_help'] = '----- فاصل صفحة -----';
$string['sectionsnotset'] = 'يجب عليك اختيار سؤال واحد على الأقل لكل قسم!
القسم (الأقسام) غير محدد: {$a}';
$string['sectiontext'] = 'ملصق';
$string['sectiontext_help'] = 'هذا ليس سؤالًا و لكن نصًا (قصيرًا) سيتم عرضه لتقديم سلسلة من الأسئلة.';
$string['selecttheme'] = 'حدد المظهر (CSS) لاستخدامها مع هذا الاستبيان.';
$string['send'] = 'إرسل';
$string['send_message'] = 'ارسل رسالة إلى المستخدمين المحددين';
$string['send_message_to'] = 'ارسل رسالة إلى:';
$string['sendemail'] = 'إرسل بريد إلكتروني';
$string['sendemail_help'] = 'يرسل نسخة من كل عملية  إرسال إلى العنوان أو العناوين المحددة. يمكنك تقديم أكثر من عنوان واحد بفصلهم بفواصل.
اتركه فارغًا للحصول على نسخة احتياطية للبريد الإلكتروني.';
$string['settings'] = 'الإعدادات';
$string['settingssaved'] = 'تم حفظ الإعدادات';
$string['show_nonrespondents'] = 'غير المستجيبين';
$string['started'] = 'بدأت';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['subject'] = 'الموضوع';
$string['submitoptions'] = 'خيارات التقديم';
$string['submitpreview'] = 'إرسال المعاينة';
$string['submitpreviewcorrect'] = 'سيتم قبول هذا التقديم كما تم ملؤه بشكل صحيح.';
$string['submitsurvey'] = 'إرسال الاستبيان';
$string['submitted'] = 'تم إرساله:';
$string['subtitle'] = 'عنوان فرعي';
$string['subtitle_help'] = 'العنوان الفرعي لهذا الاستبيان. يظهر أسفل العنوان في الصفحة الأولى فقط.';
$string['summary'] = 'ملخص';
$string['surveynotexists'] = 'الاستبيان غير موجود.';
$string['surveyowner'] = 'يجب أن تكون مالك استبيان لإجراء هذه العملية.';
$string['surveyresponse'] = 'الرد من الاستبيان';
$string['template'] = 'القالب';
$string['templatenotviewable'] = 'نماذج الاستبيانات غير قابلة للعرض.';
$string['text'] = 'نص السؤال';
$string['textareacolumns'] = 'أعمدة في مساحة النص';
$string['textareacolumns_help'] = 'سيعرض هذا السؤال مربع نص عادي مع ** x ** * أعمدة في مساحة النص* (أو المساحة * العرض *) و ** y ** * صفوف في مساحة النص * (عدد الأسطر * الأسطر *). إذا تركت كل من x و y إلى القيمة الافتراضية ** 0 ** (أو إذا قمت بتعيينها على ** 0 **) ، فسيتم عرض محرر HTML بالطول و العرض القياسيين (إذا كان ذلك متاحًا في سياق المادة/ المستخدم) & ملف تعريفي للمستخدم).';
$string['textarearows'] = 'صفوف مساحة النص';
$string['textbox'] = 'مربع الكتابة';
$string['textbox_help'] = 'بالنسبة لنوع السؤال في مربع النص ، أدخل طول مربع الإدخال و طول النص الأقصى للنص الذي سيتم إدخاله بواسطة المستجيب. القيم الافتراضية هي 20 حرفًا لعرض مربع الإدخال و 25 حرفًا للطول الأقصى للنص الذي تم إدخاله.';
$string['thank_head'] = 'شكرا لملء هذا الاستبيان.';
$string['theme'] = 'المظهر';
$string['thismonth'] = 'هذا الشهر';
$string['thisresponse'] = 'هذا الرد';
$string['thisweek'] = 'هذا الاسبوع';
$string['title'] = 'العنوان';
$string['title_help'] = 'عنوان هذا الاستبيان ، الذي سيظهر في الجزء العلوي من كل صفحة. يتم تعيين العنوان افتراضيًا على اسم الاستبيان ، و لكن يمكنك تعديله كما تريد.';
$string['today'] = 'اليوم';
$string['total'] = 'المجموع';
$string['type'] = 'نوع السؤال';
$string['undefinedquestiontype'] = 'نوع السؤال غير محدد!';
$string['unknown'] = 'غير معروف';
$string['unknownaction'] = 'إجراء محدد  لاستبيان غير معروف ...';
$string['url'] = 'رابط التأكيد';
$string['url_help'] = 'الرابط الذي تتم إعادة توجيه المستخدم إليه بعد الانتهاء من هذا الاستبيان.';
$string['useprivate'] = 'نسخة موجودة';
$string['usepublic'] = 'استخدام العامة';
$string['usetemplate'] = 'استخدم القالب';
$string['vertical'] = 'عمودي';
$string['view'] = 'رأي';
$string['viewallresponses'] = 'عرض جميع الردود';
$string['viewallresponses_help'] = 'إذا تم تعيين الاستبيان على ** وضع المجموعة **:
* مجموعات مرئية * ، أو تم تعيينه على * مجموعات منفصلة * و كان لدى المستخدم الحالي قدرة * moodle / site: accessallgroups * (في السياق الحالي) ، والمجموعات لديها تم تعريفه في المادة الحالية ، ثم يمكن للمستخدم الوصول إلى قائمة المجموعات المنسدلة. تمكّن هذه القائمة المنسدلة المستخدم من "تصفية" ردود الاستبيان حسب المجموعات.
إذا كان الإعداد هو ** Group Mode **: * مجموعات منفصلة * ، فلن يتمكن المستخدمون الذين ليس لديهم ميزة * moodle / site: accessallgroups * (عادةً الطلاب ، أو المدرسون غير المحررين ، و ما إلى ذلك) من مشاهدة ردود المجموعة (المجموعات) التي ينتمون إليها.';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewbyresponse'] = 'قائمة الردود';
$string['viewindividualresponse'] = 'ردود فردية';
$string['viewindividualresponse_help'] = 'انقر على أسماء المشاركين في القائمة أدناه لعرض ردودهم الفردية.';
$string['viewresponses'] = 'كل الردود ({$a})';
$string['viewyourresponses'] = 'ردودكم - عرض {$a}';
$string['warning'] = 'تحذير ، واجه خطأ.';
$string['wronganswers'] = 'يوجد خطأ ما في إجاباتك (انظر أدناه)';
$string['wrongdateformat'] = 'التاريخ الذي تم إدخاله: {$a} لا يتوافق مع التنسيق الموضح في المثال.';
$string['wrongdaterange'] = 'خطأ! يجب تعيين السنة في نطاق 1902 إلى 2037.';
$string['wrongformat'] = 'يوجد خطأ ما في إجابتك على السؤال:';
$string['wrongformats'] = 'يوجد خطأ ما في إجابتك على الأسئلة:';
$string['yesno'] = 'نعم / لا';
$string['yesno_help'] = 'بسيط نعم / لا سؤال.';
$string['yourresponse'] = 'ردك';
$string['yourresponses'] = 'ردودكم';
