<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_shoelace', language 'ar', version '3.0'.
 *
 * @package     theme_shoelace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['antigravity'] = 'عودة إلى الأعلى';
$string['asconfigintlower'] = '{$a->value} هي أقل من المدى الأدنى البالغ {$a->lower}';
$string['asconfigintupper'] = '{$a->value} هي أكثر من المدى الأعلى البالغ {$a->upper}';
$string['footerdesc'] = 'ضبط إعدادات تذييل الصفحة.';
$string['footerheading'] = 'تذييل الصفحة';
$string['footersub'] = 'إعدادات تذييل الصفحة';
$string['footnotedesc'] = 'سيتم عرض كل ما تضيفه إلى مربع النص هذا في تذييل الصفحة عبر موقع مودل الخاص بك.';
$string['frontpagedesc'] = 'تعيين إعدادات صفحة الواجهة.';
$string['frontpageheading'] = 'صفحة الواجهة';
$string['frontpageslideshowdesc'] = 'هذا ينشئ عرض شرائح متحرك لك من أجل الترويج للعناصر المهمة في موقعك. يكون العرض متجاوبًا حيث يكون ارتفاع الصورة مضبوطًا وفقًا لحجم الشاشة. الارتفاع الموصى به هو 300 بكسل. العرض مضبوط على نسبة 100% ولذلك يكون الارتفاع الفعلي أصغر إذا كان العرض أكبر من حجم الشاشة. في الشاشات الأصغر حجمًا، يتم تقليل الارتفاع تلقائيًا بدون الحاجة إلى تقديم صور منفصلة. كمرجع، عرض الشاشة < 767 بكسل = الارتفاع 165 بكسل، العرض ما بين 768 بكسل و 979 بكسل = إرتفاع 225 بكسل وعرض > 980 بكسل = إرتفاع 300 بكسل.
إذا لم يتم تحديد اي صورة للشريحة، سيتم استعمال صورة الشريحة الافتراضية في المجلد pix.';
$string['frontpageslideshowheading'] = 'عرض شرائح صفحة الواجهة';
$string['frontpageslideshowheadingsub'] = 'عرض الشرائح المتحرك لصفحة الواجهة';
$string['frontpagesub'] = 'إعدادات صفحة الواجهة';
$string['generalheading'] = 'عام';
$string['generalheadingdesc'] = 'تهيئة الإعدادات العامة لـ Shoelace هنا.';
$string['generalheadingsub'] = 'الإعدادات العامة';
$string['logo'] = 'الشعار';
$string['logoheight'] = 'إرتفاع الشعار';
$string['lookandfeeldesc'] = 'تعيين ألوان المظهر.';
$string['numberofslides'] = 'عدد الشرائح';
$string['numberofslidesdesc'] = 'عدد الشرائح في المنزلق.';
$string['numfooterblocks'] = 'أقصى عدد من الكتل لكل صف في تذييل الصفحة';
$string['numfooterblocksdesc'] = 'أقصى عدد من الكتل لكل صف في تذييل الصفحة';
$string['region-footer'] = 'تذييل الصفحة';
$string['slidecaptionbackgroundcolor'] = 'لون خلفية التسمية التوضيحية للشريحة';
$string['slidecaptionbackgroundcolordesc'] = 'اللون المفترض لخلفية التسمية التوضيحية للشريحة.';
$string['slidetitle'] = 'عنوان الشريحة';
$string['slidetitledesc'] = 'أدخل عنوانًا وصفيًا لشريحتك';
$string['textcolour'] = 'لون النص';
$string['themecolourdesc'] = 'تعيين لون المظهر.';
